Subject: Better "hardliner" definition (was: A revised ce'u proposal involving si'o (fwd)

From: Invent Yourself <[email-masked]>
Date: Wed, 12 Sep 2001 22:54:39 -0400 (EDT)

On Wed, 12 Sep 2001, Nick NICHOLAS wrote:

> Why did you pick a logic-based conlang to start with? You could have
> dispensed with all the logic quibbling, and still gotten your Sapir-Whorf
> effects, if you'd worked with Laadan.)

Perhaps the "hardliner"/"naturalist" division, one that I never quite
understood, is better approximated as the tension between those that focus
on the "Logical Language" aspect, vs. the "Sapir-Whorf" aspect.

Why did JCB choose to bother developing a Logical Language in order to
test SW? We feel the effects of the contradiction between these two goals.

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister